#session-team{
  padding-bottom: 100px;
  @media screen and (max-width: 991px){
    padding-bottom: 30px;
  }
  .session-desc{
    margin-bottom: 21px;
  }
  .team{
    padding: 0 5px;
    .team-image{
      margin-bottom: 24px;
    }
    .team-info{
      h3{
        font-size: 28px;
        color: #010101;
        margin: 0;
      }
      h5{
        font-size: 20px;
        font-family: $main-font;
        color: #707070;
        line-height: 28px;
        margin-bottom: 18px;
      }
      p{
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 25px;
      }
      a{
        color: #010101;
        font-size: 16px;
        font-style: italic;
        text-decoration: underline;
      }
    }
  }
}